@media(max-width:667px){
    header, header .social-media-header{
        text-align: center !important;
    }
    section.spot-light img{
        width: 100%;
        min-height: auto !important;
        max-height: 100%;
        object-fit:cover;
    }
.aone{
  --r:0;
}
.bone{
  --r:0;
}
.cone{
  --r:0;
}
.li.nav-item {
    margin-bottom: 8px !important;
}
.containerone{
    padding: 0 !important;
    width: 100%;
}
.photo img{
    margin-top: 0px !important;
}
.contact-header{
    text-align: center !important;
}
    section.search-section .search-bar .search-destination,
    section.search-section .search-bar .search-button,
    section.search-section .search-bar .search-date{
        display: flex;
        margin: 10px 0;
    }
    section.search-section .search-bar{
        flex-direction: column;
    }
}
@media(max-width:992px) {
    section.spot-light img{
        width: 100%;
        min-height: 200px;
        object-fit: cover;
        max-height: 200px;
    }
}

